/* Close button title */
"CloseButtonTitle" = "Cerrar";

/* Complete uninstall buttonTitle */
"CompleteUninstallButtonTitle" = "Desinstalación completa";

/* Title */
"Title" = "%@ - Desinstalación completa";

